1. Nick Spagnolo's Avatar
    I have two apps to update but I keep getting messages saying "unable to install this app". I have not updated my phone (Z10 10.3.2.2474). Is anyone else having this problem, or any solution?

    Z10
    02-29-16 11:08 AM
  2. Smokeaire's Avatar
    It's probably because the app on your phone is patched. You have to patch the update before you can install it over an already patched apk/app.
    02-29-16 11:21 AM
  3. Nick Spagnolo's Avatar
    So to update,
    > un install
    > download new and patch
    > load and install



    Z10
    02-29-16 12:18 PM
  4. brookie229's Avatar
    So to update,
    > un install
    > download new and patch
    > load and install



    Z10
    OR.....if the apps are working well and the update (see changelog under app descriptions) does not offer any useful or needed functionality, consider leaving it alone and ignoring the updates.
    02-29-16 12:24 PM
  5. conite's Avatar
    So to update,
    > un install
    > download new and patch
    > load and install



    Z10
    No need to uninstall first.

    Download new version, patch, install new patched app over old patched app.
    02-29-16 04:18 PM

Similar Threads

  1. Dear BlackBerry...please listen to your loyal customers
    By AbhiDarbey in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 03-20-16, 07:50 AM
  2. I don't need a priv or vienna I have my own solution
    By CrackBerry Question in forum Ask a Question
    Replies: 8
    Last Post: 03-01-16, 12:48 AM
  3. WhatsApp to drop support for BB10
    By singhavi in forum BlackBerry Passport
    Replies: 2
    Last Post: 02-29-16, 11:08 AM
  4. Sprint teams with Dixons Carphone to open 500 stores in the U.S.
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 02-29-16, 09:51 AM
  5. How to reset Blackberry Priv?
    By CrackBerry Question in forum Ask a Question
    Replies: 0
    Last Post: 02-29-16, 08:24 AM
LINK TO POST COPIED TO CLIPBOARD